# CyberSource.Ptsv2paymentsidcapturesPaymentInformationPaymentType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**method** | [**Ptsv2paymentsidcapturesPaymentInformationPaymentTypeMethod**](Ptsv2paymentsidcapturesPaymentInformationPaymentTypeMethod.md) |  | [optional] 


